
// animation flames
@keyframes popupborder01 {
	0% {
		transform: translateY(9px) rotate(45deg);
	}
	50% {
		transform: translateY(9px) rotate(0);
	}
	100% {
		transform: translateY(0) rotate(0);
	}
}
@-webkit-keyframes popupborder01 {
	0% {
		-webkit-transform: translateY(9px) rotate(45deg);
	}
	50% {
		-webkit-transform: translateY(9px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0) rotate(0);
	}
}

@keyframes popupborder03 {
	0% {
		transform: translateY(-9px) rotate(-45deg);
	}
	50% {
		transform: translateY(-9px) rotate(0);
	}
	100% {
		transform: rotate(0);
	}
}
@-webkit-keyframes popupborder03 {
	0% {
		-webkit-transform: translateY(-9px) rotate(-45deg);
	}
	50% {
		-webkit-transform: translateY(-9px) rotate(0);
	}
	100% {
		-webkit-transform: rotate(0);
	}
}

@keyframes popupcross01 {
	0% {
		transform: rotate(0);
	}
	50% {
		transform: translateY(15px) rotate(0);
	}
	100% {
		transform: translateY(15px) rotate(45deg);
	}
}
@-webkit-keyframes popupcross01 {
	0% {
		-webkit-transform: rotate(0);
	}
	50% {
		-webkit-transform: translateY(15px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(15px) rotate(45deg);
	}
}

@keyframes popupcross03 {
	0% {
		transform: rotate(0);
	}
	50% {
		transform: translateY(-10px) rotate(0);
	}
	100% {
		transform: translateY(-10px) rotate(-45deg);
	}
}
@-webkit-keyframes popupcross03 {
	0% {
		-webkit-transform: rotate(0);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
	}
}


